<div class="container top-space">
  <div class="page-header">
    <h3>Profile Information</h3>
  </div> 

  <p><b>{{ savingStatus }}</b></p>

  <form class="form-horizontal">
  <div class="form-group">
      <label for="first_name" class="col-sm-3 control-label">First name</label>
      <div class="col-sm-7">
        <input ng-model="user_account.first_name" type="text" id="first_name" class="form-control">
      </div>
    </div>

    <div class="form-group">
      <label for="last_name" class="col-sm-3 control-label">Last name</label>
      <div class="col-sm-7">
        <input ng-model="user_account.last_name" type="text"id="last_name" class="form-control">
      </div>
    </div>

  <div class="form-group">
    <div class="col-sm-offset-3 col-sm-4">
      <button ng-click="saveAccount()" type="submit" class="btn btn btn-primary"><i class="fa fa-pencil" ></i>Update Profile</button>
    </div>
  </div>
  </form>

  <div class="page-header">
    <h3>Change Password</h3>
  </div>
  <form action="/account/password" method="POST" class="form-horizontal">
    <input type="hidden" name="_csrf" value="{{_csrf}}">
    <div class="form-group">
      <label for="password" class="col-sm-3 control-label">New Password</label>
      <div class="col-sm-7">
        <input type="password" name="password" id="password" class="form-control">
      </div>
    </div>
    <div class="form-group">
      <label for="confirmPassword" class="col-sm-3 control-label">Confirm Password</label>
      <div class="col-sm-7">
        <input type="password" name="confirmPassword" id="confirmPassword" class="form-control">
      </div>
    </div>
    <div class="form-group">
      <div class="col-sm-offset-3 col-sm-4">
        <button type="submit" class="btn btn-primary"><i class="fa fa-lock"></i>Change Password</button>
      </div>
    </div>
  </form>

  <div class="page-header">
    <h3>Choose Payment Plan</h3>
  </div>
</div>
